{
	"backtrace" : 0,
	"backtraceGraph" : 
	{
		"commands" : [],
		"files" : 
		[
			"app/CMakeLists.txt"
		],
		"nodes" : 
		[
			{
				"file" : 0
			}
		]
	},
	"codemodelVersion" : 
	{
		"major" : 2,
		"minor" : 10
	},
	"dependencies" : 
	[
		{
			"id" : "app_lib_autogen_timestamp_deps::@5f5a17c01335469806cb"
		}
	],
	"folder" : 
	{
		"name" : "QtInternalTargets"
	},
	"id" : "app_lib_autogen::@5f5a17c01335469806cb",
	"isGeneratorProvided" : true,
	"name" : "app_lib_autogen",
	"orderDependencies" : 
	[
		{
			"id" : "Qt6::moc::@6890427a1f51a3e7e1df"
		},
		{
			"id" : "app_lib_autogen_timestamp_deps::@5f5a17c01335469806cb"
		}
	],
	"paths" : 
	{
		"build" : "app",
		"source" : "app"
	},
	"sourceGroups" : 
	[
		{
			"name" : "",
			"sourceIndexes" : 
			[
				0
			]
		},
		{
			"name" : "CMake Rules",
			"sourceIndexes" : 
			[
				1,
				2
			]
		}
	],
	"sources" : 
	[
		{
			"backtrace" : 0,
			"isGenerated" : true,
			"path" : "app/CMakeFiles/app_lib_autogen",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 0,
			"isGenerated" : true,
			"path" : "app/CMakeFiles/app_lib_autogen.rule",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 0,
			"isGenerated" : true,
			"path" : "app/app_lib_autogen/timestamp.rule",
			"sourceGroupIndex" : 1
		}
	],
	"type" : "UTILITY"
}
